@font-face {font-family: "Co Headline W08 Light";
            src: url("/fonts/Co Headline W08 Light/Co Headline W08 Light.eot"); /* IE9*/
            src: url("/fonts/Co Headline W08 Light/Co Headline W08 Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
                url("/fonts/Co Headline W08 Light/Co Headline W08 Light.woff2") format("woff2"), /* chrome、firefox */
                url("/fonts/Co Headline W08 Light/Co Headline W08 Light.woff") format("woff"), /* chrome、firefox */
                url("/fonts/Co Headline W08 Light/Co Headline W08 Light.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
                url("/fonts/Co Headline W08 Light/Co Headline W08 Light.svg#Co Headline W08 Light") format("svg"); /* iOS 4.1- */
}

/*body, html { height: 100%; width: 100%; }*/

/* Styles */
/*body, h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif, Arial; }*/
body, h1, h2, h3, h4, h5, h6, input, select, textarea { font-family:"Co Headline W08 Light" !important;}

h1 {font-weight:300; line-height: 1.1;}
h2 {font-weight:300; line-height: 1.4;}
h3 {font-weight:300; line-height: 1.4;}

.location {color: #777777; font-size:12px; margin: 10px 0;}
.contact {/*color: #CD8B3B;*/ font-size:16px; font-weight:300; line-height: 1.1;}
.heading { background-color: #fff; margin: 10px 0 10px 0;}

/* Clearfix */
.clearfix-20 { margin:20px;}
.clearfix-30 { margin:30px;}
.clearfix-50 { margin: 50px;}
.clearfix-100 { margin: 100px;}
.clearfix-auto { margin: 25%;}

/* Section Fields */
.heading-bar {background-color:#005BAB; padding: 8px 0 30px 0;}
.heading-title {background-color:#F9F2E3;padding: 8px 0 10px 0; line-height: 1.0;}


/* Compulsory fields */
.redtxt {color: #E20030;}



/* Links */
a { /*color: #073fb4;*/ text-decoration: none; }
a:hover, a:focus { color: #6dc2df; text-decoration: none; }
a:focus { color: #6dc2df; text-decoration: none; }



/* Link Donate */
.btn-donate { color: #ffffff; background-color: #005BAB; border-color: #005BAB; border-radius: 0px;}

.btn-donate:hover,
.btn-daonte:focus,
.btn-donate:active,
.btn-donate.active,
.open .dropdown-toggle.btn-donate { color: #fff; background-color: #333333; border-color: #333333; }
.btn-donate-outline { color: #fff; background-color: transparent; border-color: #333333; }

.btn-donate-outline:hover,
.btn-donate-outline:focus,
.btn-donate-outline:active,
.btn-donate-outline.active,
.open .dropdown-toggle.btn-donate-outline{ color: #356C02; background-color: #fff; border-color: #356C02; }


/* Form Control */
.form-control {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #DBCCAE;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}


/* Footer */
footer { bottom: 0; width: 100%; color:#B8B7B7; font-size:11px; margin-top:20px;}
.footer-bar { background-color: #008179; padding: 15px;}


.frame-1 {
    border-style: solid; border-width: 10px; border-color: #B8B7B7; margin-bottom: auto
}

.btn {
    position: relative;
    display: inline-block;
    /*background: #e6e6e6;*/
    border-width: 2px;
    border-style: solid;
    border-radius: 5px;
    /*color: #141414;*/
    -webkit-transition: linear 0.1s;
    transition: linear 0.1s;
}

.btn-fullwidth {
    width: 100%;
    text-align: center;
}
button:active, .btn:hover{
    /*color: red;
    background-color: orange;*/
}
/*.btn:hover{
    color: #646464;
}*/

.btn-xs {
    padding: 8px 14px;
}

.btn-sm {
    padding: 10px 22px;
}

.btn-md {
    padding: 14px 34px;
}

.btn-lg {
    padding: 16px 42px;
}

.btn-xl {
    padding: 20px 56px;
}


.btn-green, a.btn-green {
    background: #008179;
    border-color: #008179;
    color: #fff;
}

.btn-green.disabled, a.btn-green.disabled {
    background: #008179;
    color: #fff;
}

.btn-green:hover, .btn-green:not(:disabled):not(.disabled).active, .btn-green:not(:disabled):not(.disabled):active, a.btn-green:hover, a.btn-green:not(:disabled):not(.disabled).active, a.btn-green:not(:disabled):not(.disabled):active {
    background: #096754;
    border-color: #096754;
    color: #fff;
}

.btn-green:focus, .btn-green.focus, a.btn-green:focus, a.btn-danger.focus {
    /*box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);*/
    box-shadow: none;
}

.btn-grey, a.btn-grey {
    background: #808080;
    border-color: #808080;
    color: #fff;
}

.btn-grey.disabled, a.btn-grey.disabled {
    background: #808080;
    color: #fff;
}

.btn-grey:hover, .btn-grey:not(:disabled):not(.disabled).active, .btn-grey:not(:disabled):not(.disabled):active, a.btn-grey:hover, a.btn-grey:not(:disabled):not(.disabled).active, a.btn-grey:not(:disabled):not(.disabled):active {
    background: #635e5e;
    border-color: #635e5e;
    color: #fff;
}


.btn-orange, a.btn-orange {
    background: #dc5829;
    border-color: #dc5829;
    color: #fff;
}

.btn-orange.disabled, a.btn-orange.disabled {
    background: #dc5829;
    color: #fff;
}

.btn-orange:hover, .btn-orange:not(:disabled):not(.disabled).active, .btn-orange:not(:disabled):not(.disabled):active, a.btn-orange:hover, a.btn-orange:not(:disabled):not(.disabled).active, a.btn-orange:not(:disabled):not(.disabled):active {
    background: #902e0b;
    border-color: #902e0b;
    color: #fff;
}

.btn-light-blue, a.btn-light-blue {
    background: #00979d;
    border-color: #00979d;
    color: #fff;
}

.btn-light-blue.disabled, a.btn-light-blue.disabled {
    background: #00979d;
    color: #fff;
}

.btn-light-blue:hover, .btn-light-blue:not(:disabled):not(.disabled).active, .btn-light-blue:not(:disabled):not(.disabled):active, a.btn-light-blue:hover, a.btn-light-blue:not(:disabled):not(.disabled).active, a.btn-light-blue:not(:disabled):not(.disabled):active {
    background: #0d777b;
    border-color: #0d777b;
    color: #fff;
}

/*
#4366bd
*/
.btn-sky-blue, a.btn-sky-blue {
    background: #4366bd;
    border-color: #4366bd;
    color: #fff;
}

.btn-sky-blue.disabled, a.btn-sky-blue.disabled {
    background: #4366bd;
    color: #fff;
}

.btn-sky-blue:hover, .btn-sky-blue:not(:disabled):not(.disabled).active, .btn-sky-blue:not(:disabled):not(.disabled):active, a.btn-sky-blue:hover, a.btn-sky-blue:not(:disabled):not(.disabled).active, a.btn-sky-blue:not(:disabled):not(.disabled):active {
    background: #156275;
    border-color: #156275;
    color: #fff;
}

.submit-result span {
    /*display: none;*/
    -webkit-transition: ease-out 0.2s;
    transition: ease-out 0.2s;
}

.submit-result span.show-result {
    margin-top: 30px;
    display: block;
}

.submit-result span#success {
    color: #24963e;
}

.submit-result span#error {
    color: #c62f3e;
}

.submit-result span .error-color {
    background: rgba(255, 0, 0, 0.1);
}

.btn-blue, a.btn-blue {
    background: #4366bd;
    border-color: #4366bd;
    color: #fff;
}

.btn-blue.disabled, a.btn-blue.disabled {
    background: #4366bd;
    color: #fff;
}

.btn-blue:hover, .btn-blue:not(:disabled):not(.disabled).active, .btn-blue:not(:disabled):not(.disabled):active, a.btn-blue:hover, a.btn-blue:not(:disabled):not(.disabled).active, a.btn-blue:not(:disabled):not(.disabled):active {
    background: #5c83e4;
    border-color: #5c83e4;
    color: #fff;
}

/**/
.btn-white, a.btn-white {
    background: #FFFFFF;
    border-color: #FFFFFF;
    color: #073fb4;
}

.btn-white.disabled, a.btn-white.disabled {
    background: #FFFFFF;
    color: #073fb4;
}

.btn-white:hover, .btn-white:not(:disabled):not(.disabled).active, .btn-white:not(:disabled):not(.disabled):active, a.btn-white:hover, a.btn-white:not(:disabled):not(.disabled).active, a.btn-white:not(:disabled):not(.disabled):active {
    background: #eae5e5;
    border-color: #eae5e5;
    color: #073fb4;
}

/**/
.btn-punchy-blue, a.btn-punchy-blue {
    background: #6dc2df;
    border-color: #6dc2df;
    color: #FFF;
}

.btn-punchy-blue.disabled, a.btn-punchy-blue.disabled {
    background: #6dc2df;
    color: #FFF;
}

.btn-punchy-blue:hover, .btn-punchy-blue:not(:disabled):not(.disabled).active, .btn-punchy-blue:not(:disabled):not(.disabled):active, a.btn-punchy-blue:hover, a.btn-punchy-blue:not(:disabled):not(.disabled).active, a.btn-punchy-blue:not(:disabled):not(.disabled):active {
    background: #6eb5ce;
    border-color: #6eb5ce;
    color: #FFF;
}

.white-text {
    color: #fff;
}

.bg-green {
    background: #008179 !important;
    color: #fff;
}

.bg-grey {
    background: #808080 !important;
    color: #fff;
}

.border-radius {
    border-radius: 5px;
}

.uppercase {
    text-transform: uppercase;
}

.lowercase {
    text-transform: lowercase;
}

.modal-title {
    color: #555;
}

.list { padding: 10px 0px 10px 0px; }
a>div.list{
    color: #fff;

} 
a>div.list:hover {
    color: #073fb4;
    background-color: #FFF;
} 
a.form-list:hover {
    color: #073fb4;
    background-color: #FFF;    
} 
.line-bottom { border-bottom: 1px solid #837B7A; }
.light-bg {  background-color: #3a64c1; padding: 15px 0px 15px 0px; }
.medium-bg { background-color: #073fb4; padding: 15px 0px 15px 0px; }
.dark-bg { background-color: #0c2f79; padding: 15px 0px 15px 0px; }
.fade-light-bg {  background-color: #dbe4ed; padding: 15px 0px 15px 0px; }
.white-bg {  background-color: #FFFFFF; padding: 15px 0px 15px 0px; }
.new-light-bg {  background-color: #4bc4e3; color: #FFF; padding: 5px 0px 5px 0px; }
.fade-light-bg {  background-color: #ace4f2; color: #073fb4; padding: 5px 0px 5px 0px; }

/*#4bc4e3
#ace4f2
#6eb5ce
*/

.bg-medium {
    background-color: #073fb4;
    /*background-color: #1941ad; 
    #1941ad
    background-color: #073fb4; 
    */
    color: #fff
}

.bg-white {
    background-color: #FFF; 
    color: #454751;
}

input,
textarea, select {
    background: transparent;
    /*width: 100%;*/
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
    padding: 15px 20px;
    box-shadow: none;
    font: 300 16px "Heebo", sans-serif;
    -webkit-transition: ease-out 0.2s;
    transition: ease-out 0.2s;
}

input:focus, input:active,
textarea:focus,
textarea:active,
select:focus, select:active{
    outline: 0;
    box-shadow: none;
}

label.contact > input:checked + img {
    border: 2px solid #EF3340;
}

textarea {
    height: 140px;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, 
.navbar-inverse .navbar-nav>.active>a:hover {
    color: #073fb4;
    background-color: #FFF;
}

.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent; 
}

.underline {
    text-decoration: underline;
}

.navbar-brand {
    float: none;
}

.navbar-toggle {
    display: block;
    /*margin-top: 45px*/
}

.navbar-collapse.collapse {
    display: none! important;
}
.collapse.in {
    display: block;
}
.navbar-collapse.in {
    overflow-y: auto;
}

.navbar-brand {
    padding: 0;
}

@media (max-width: 1199px) and (min-width: 992px){
    .visible-md {
        display: inline-block!important;
    }
}

@media (min-width: 1200px){
    .visible-lg {
        display: inline-block!important;
    }
}

@media (max-width: 991px) and (min-width: 768px){
    .visible-sm {
        display: inline-block!important;
    }
}

.row {
    margin-left: 0px; margin-right: 0px;
}
.row div[class^="col-"]:not(.row) {
    /*margin-bottom: 10px;*/
}
.row div[class^="col-"] {
    /*padding-left: 5px; padding-right: 5px;*/
}

@media all and (max-device-width: 500px) {
    div.item-block {
        height: 120px;
    }

}

@media all and (min-width: 736px) {
    div.item-block {
        height: 180px;
    }
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #073fb4;
    background-color: #FFF;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #e3e6f0;
    border-radius: .35rem;
    color: #073fb4;
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 10px;
    font-size: 12px;
}

.float-left {
    float: left;
}
.float-right {
    float: right;
}

@media (min-width: 320px){
    .nav-justified>li {
        display: table-cell;
        width: 1%;
    }
}


/*
* side navigation
*/

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    z-index: 2;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 12px;
    color: #454751;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover,  .sidenav a:active {
    color: #454751;
}

.closebtn {
    position: absolute;
    top: 10px;
    right: 10px;
    /*font-size: 20px;*/
    margin-left: 0px;
    /*background-color: #4366bd;
    color: #fff;*/
}

/*.sidenav .closebtn {
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 36px;
     padding: 1px;
    text-decoration: none;
    background-color: #4366bd;
    color: #fff;
}*/

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #eee;
    color: #4366bd;
    border-color: #337ab7;
}

@media screen and (max-height: 450px) {
    /*.sidenav {padding-top: 15px;}
    .sidenav a {font-size: 12px;}*/
}
/*
* 
*/

.dropdown-menu {
    position: inherit;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: none;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    /*background-color: #4366bd;
    color: #fff;*/
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.input-group .form-control, .input-group .form-control-width {
    z-index: inherit;
}

.btn-close {
    color: #fff;
    background-color: #6dc2df;
    border-color: #6dc2df;
}

.ck-editor .ck-editor__editable_inline {min-height: 150px !important;}


.margin-0 {
    margin: 0px;
}

.padding-0 {
    padding: 0px;
}

.ui-autocomplete-loading {
    background: white url("/img/ajax-loader.gif") right center no-repeat;
}

/*.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, 
a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #f5f5f5;
    background: #f5f5f5;
    font-weight: normal;
    color: #262626;
}*/

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, 
a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #66afe9;
    background: #66afe9;
    color: #fff;
}

body {
    /*padding-bottom: 100px;*/
    margin-bottom: 100px;
}

#dialCodeList, #dialCodeList2 {
    height: 300px; 
    overflow-y: auto; 
    position: absolute; 
    transform: translate3d(0px, 0px, 0px);
    top: 0px;
    left: 0px;
    /*will-change: transform;*/
}

datepicker {
    color: #454751;
}

.ui-widget {
     font-family:"Co Headline W08 Light" !important;
}